Subject: Re: [video-codec] Charter issues from BoF - licensing

From: "Timothy B. Terriberry" <[email-masked]>
Date: Fri, 18 Jan 2013 06:36:02 -0800

> I don't believe we will ever sort them out if we don't do it at this
> stage and given they delayed opus for a year or more and still are
> not really resolved, I think it would be worth spending the time now
> to figure it out.

So, we talked about posting some example license text to [email-masked] 
to get feedback from others to increase the odds that people will choose 
to use similar terms, and we still plan to do that. I hope to have 
something ready before the draft deadline for the March meeting. What I 
worry about, of course, is that making WG formation blocking on this 
issue will delay the creation of the WG by a year or more.